Bug 223858 - LTC31146-HTS-5.0-17: hts print shows both network interfaces disable instead of one.
Summary: LTC31146-HTS-5.0-17: hts print shows both network interfaces disable instead ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Retired
Component: Test Suite (tests)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 19:45 UTC by Issue Tracker
Modified: 2008-07-16 21:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-24 15:07:42 UTC


Attachments (Terms of Use)

Description Issue Tracker 2007-01-22 19:45:57 UTC
Escalated to Bugzilla from IssueTracker


Note You need to log in before you can comment on or make changes to this bug.